/*//////////////////
//////////  STRUCTURE
///////////////////*/

html, body {
	height: 100%;
	position: relative;
	margin: 0;
	padding: 0;
}

body {
	color: #999;
	text-align: center;
	font-family: "Roboto", arial, sans-serif;
	line-height: 1.3em;
}

#mike {
	font-size: 1.3rem;
	letter-spacing: 0.3em;
	margin-bottom: 1rem;
}

#mike a,
.nav_item a {
	color: #999;
}

.nav_item a.current {
	color: #000;
}
#container {
	position: relative;
	z-index: 5;
	box-sizing: border-box;
}

header {
	display: block;
	background-color: rgba(255,255,255,0.6);
	padding-top: 1rem;
	position: relative;
	z-index: 10;
	height: 4.5rem;
}
#mobile_menu {
	display: none;
}

#main_nav, #nav_items {
	display: flex;
	flex-direction: row;
	justify-content: center;
	gap: 2rem;
	flex-wrap: wrap;
	row-gap: 0;
}

ul.list_holder {
	display: none;
}

ul.list_holder {
	background-color: rgba(255, 255, 255, 0.9);
	text-align: left;
	position: absolute;
	top: o;
	left: -1rem;
	width: 20rem;
	padding-top: 1rem;
}

@media only screen and (max-width: 800px) {
	
	ul#early {
		position: relative;
		width: 100%;
		top: 0;
		left: 0;
		text-align: center;
	}	
	
}


	
#left_nav {
	width: 15%;
	float: left;
	text-align: left;
	text-transform: lowercase; 
	position: relative;
	padding-right: 3%;
}
page {
	display: block;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 1rem;
}
#body_copy {
	text-align: left;
}

.nav_item {
	margin:0 0 10px 0;
	position: relative;
}
#nav_footer {
	position: absolute;
	bottom: 0;
}

#gallery_container {
	overflow: hidden;
}

#img_holder {
	filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;
	text-align: center;
	height: calc(100vh - 250px);
}
#img_holder.noThumbnails {
	filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;
	text-align: center;
	height: calc(100vh - 5.5rem);
}
#gallery_center.noThumbnails #next_button,
#gallery_center.noThumbnails #previous_button {
	position: absolute;
	background-color: rgba(0,0,0,0);
	display: block; 
	height: calc(100vh - 5.5rem);
	width: 50%;
	bottom: 0;
	z-index: 5;
	color: #000;
	font-size: 4rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#gallery_center.noThumbnails #next_button {
	right: 0;	
	background: linear-gradient(90deg, rgba(0,0,0,0) 90%, rgba(0,0,0,0.2) 100%);
	text-align: right;
	padding-right: 20px;
}
#gallery_center.noThumbnails #previous_button {
	left: 0;	
	background: linear-gradient(-90deg, rgba(0,0,0,0) 90%, rgba(0,0,0,0.2) 100%);
	text-align: left;
	padding-left: 20px;
}
	
#home_holder {
	text-align: left;
	padding-left: 18%;
}
#stretchy {
	max-height: 100%;
	max-width: 100%;
	width: auto;
}
#header {
	text-align: left;
	height: 70px;
	/* padding: 0 10px 0 130px; */
	padding: 0 10px 0 0;
	min-width: 675px;
	position: relative;
}
#category_title {
	margin: 5px 0;
	color: #999;
	line-height: 1.3em;
}
#category_title i {
	display: block;
	text-align: right;
}
#currentCount {
	display: inline;
}
.thumb_holder {
	float: right;
	padding: 0 15px 15px 0;
}
#slideshow {
	font-style: italic;
	font-size: 12px;
}
.dim {
	color: #CCC;
}
#footer {
	display: none;
}
#gallery_nav {
	position: absolute;
	bottom: 20px;
	width: 98%;
	padding: 0 1%;
	display: flex;
	flex-direction: row;
	z-index: 8;
}
#next {
	display: flex;
	flex-direction: row;
	justify-items: flex-start;
	flex-wrap: nowrap;
	align-items: center;
	gap: 0.5em;
	padding-right: 1em;
}

#next div {
	height: 1em;
}

#description {
	position: absolute;
	bottom: 0;
	padding: 0.5rem 1rem;
	width: 100%;
	text-align: center;
	color: #FFF;
	background-color: rgba(0,0,0,0.5);
	box-sizing: border-box;
}

#thumb_holder {
	width: 100%;
	position: relative;
	height: 90px;
	overflow:hidden;
	text-align: left;
}

#thumbs {
	position: absolute;
	width: 100000px;
	text-align: left;
}

#thumbs a {

}

#thumbs a img {
	filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;
	margin: 0 1px;
	max-height: 70px;
	width: auto;
}

#thumbs a img:hover {
	border: 1px solid #FFF;
}
.contact {
	width:33%;
	float:left;
}

.press {
	margin-top: 0.5rem;
}

.biopic {
	float: right;
	margin: 0 0 20px 20px;
	width: 350px;
	height: auto;
}

.biopic img {
	width: 100%;
	height: auto;
}

.gracie-mansion {
	justify-content: center;
}
.gracie-mansion .caption {
	text-align: center;
}


blockquote {
	display: block;
	clear: both;
	background-color: #EEE;
	position: relative;
	padding: 2rem 2rem 2rem 4rem;
	margin: 1rem 0 2rem 0;
	font-family: "Quicksand";
	font-size: 1.3rem;
	line-height: 1.3em;
}

blockquote:before {
	content: "\201C";
	font-size: 6rem;
	position: absolute;
	left: 1.3rem;
	top: 3rem;
	color: #DDD;
	font-family: "Quicksand";
}


/*/////////////////////////
// INFLUENCER PAGE ////////
/////////////////////////*/

.influencer_container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	width: 1000px;
	max-width: 100%;
	gap: 20px;
	margin-top: 5rem;
}

.influencer_container .caption {
	margin-bottom: 1rem;
	font-size: 115%;
	line-height: 1.4em;
}

.influencer_container img {
	width: 100%;
	height: auto;
}


/*/////////////////////////
// VIDEO HERO HOME ////////
/////////////////////////*/

#fullscreen_video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: -1;
	overflow: hidden;
}

#fullscreen_video video {
	position: absolute;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}


/*////////////////////////
///////// TYPE ////////
/////////////////////////*/



h1 {
	font-weight: 300;
	text-transform: uppercase;
	text-align: left;
	margin-top: 3rem;
}

h3 {
	font-weight: normal;
}

h4 {
	margin-bottom: 0;
	padding-bottom: 0;
}

h1, h2, h3 {
	font-family: "Quicksand", arial, sans-serif;
}

/*//////////////////
//////////  FORMS
///////////////////*/


#form_left_col {
	width: 250px;
	float: left;
}
#form_left_col div.form_label {
	width: 100px;
	float: left;
}
#form_right_col {
	width: 400px;
	float: left;
}
#form_right_col div.form_label {
	width: 200px;
	float: left;
}
#form_bottom{
	clear: both;
}
.form_item {
	margin: 0 0 10px 0;
}


.align_left {
	float: left;
	margin: 0 2em 2em 0;
}

.align_right {
	float: right;
	margin: 0 0 2em 2em;
}

/*//////////////////
//////////  RULES
///////////////////*/

#loader {	
	border-top: 1px solid #6c94a5;
	margin: 5px 0;
}
#divider_top {	
	margin: 5px 0 10px 0;
}
.divider {
	border-top: 1px solid #999;
	margin: 5px 0 10px 0;
}


/*//////////////////
//////////  LISTS
///////////////////*/

ul {
	padding: 0px 10px 8px 0;
	line-height: 1.5em;
	list-style: none;
}
li {
	padding: 0 0 1em 1em;
}

/*//////////////////
//////////  LINKS
///////////////////*/

a {
	color: #6c94a5;
	text-decoration: none;
}

a:hover {
	color: #000;
}

#previous_button {
	visibility: hidden;
}


/*//////////////////////////////
///////// MEDIA QUERIES ////////
//////////////////////////////*/

@media only screen and (max-width: 800px) {
	#mobile_menu {
		display: block;
		text-transform: uppercase;
		position: relative;
		z-index: 20;
		font-size: 1.5rem;
	}
	#nav_items {
		display: none;
		position: relative;
		z-index: 10;
	}
	.nav_item {
		margin: 0.5em 0;
		clear: both;
		position: relative;
		padding: 0.3em;
	}
	#img_holder {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: calc(100vh - 150px);
	}
	ul.list_holder {
		float: none;
		clear: both;
	}
	ul.list_holder li {
		float: none;
		clear: both;
	}
	#thumb_holder {
		display: none;
	}
	#next {
		width: 100%;
		bottom: 0;
		z-index: 9;
		height: 2rem;
		font-size: 1.3em;
		justify-content: center;
		background-color: rgba(255,255,255,0.5);
	}
	#description {
		position: absolute;
		bottom: 2rem;
		padding-bottom: 1.5em;
		padding-top: 0.5em;
		width: 100%;
		text-align: center;
		background-color: rgba(255,255,255,0.5);
	}
	#home_holder {
		padding: 0;
	}
	#main_nav {
		display: block;
	}
	h1 {
		text-align: center;
	}
	.biopic,
	.gracie-mansion {
		float: none;
		clear: both;
		margin: 0 0 20px 0;
		width: 100%;
		height: auto;
	}
}
